body 
{
    margin: 0px;
	padding: 0px;
}

p, ol, ul 
{
	margin-bottom: 1.8em;
	line-height: 160%;
}

a 
{
	color: #175500;
}

a:hover 
{
	text-decoration: none;
	color: #FF0000;
}

a img 
{
	border: none;
}

/* Header */

header 
{
	margin: 0px auto;
	background: #699C4D;
    padding:20px;
    color:white;
    font-family:"Arial";
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

header a 
{
	text-decoration: none;
	color: #FFFFFF;
}

header h1 {
    letter-spacing: 1px;
    text-shadow: 2px 1px #00aabb;
}

/* Menu */

.menu 
{
	float: right;
	background: #243F12;
	border-top: 2px #9BC56F solid;
	margin: 30px 0 0 0;
}

.menu ul 
{
	margin: 0px 0 0 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

.menu li 
{
	float: left;
	margin: 0px 0px 0px 1px;
}

.menu a 
{
	display: block;
	width: auto;
	height: 28px;
	padding: 12px 20px 0px 20px;
}

.menu a:hover 
{
	text-decoration: underline;
    color:white;
}

.menu .first 
{
	background: none;
}


/* Page */

.page 
{
	width: 900px;
	margin: 0px auto;
	padding-top: 30px;
	padding-bottom: 5px;
}

/* Content */

.page .item{
    padding:5px;
}


.page .title 
{
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: #BFC9AE solid 1px;
	color: #232F01;
}

.page .title a 
{
	color: #232F01;
}

.page a 
{
	text-decoration: none;
}

.member {
    margin-top:10px;
    padding: 11px;
    width: 300px;
    border: solid 1px;
	background-color: #F9F9F9;
}

.member a{
    font-weight: bold;
}

.left {
    margin-left:40px;
    width:400px;
    float:left;
}

.right {
    float:right;
    margin-right:40px;
    width:400px;
}


/* Footer */

footer 
{
	background: #699C4D;
    padding:0px;
    color:white;
    font-family:"Arial";
	clear: both;
	height: 50px;
	margin: 0px auto 30px auto;
}

footer a 
{
	color: #FFFFFF;
}


.imagenes
{
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.imagenes img
{
	height: 75px;
}